unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, NxCollection, StdCtrls;

type
  TForm1 = class(TForm)
    NxAlertWindow1: TNxAlertWindow;
    Button1: TButton;
    procedure NxAlertWindow1OptionsClick(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.NxAlertWindow1OptionsClick(Sender: TObject);
begin
  ShowMessage('Click on Options link'); 
end;

procedure TForm1.Button1Click(Sender: TObject);
begin
  NxAlertWindow1.Popup;
end;

end.
 